﻿
.scroll-to-top {
  background: #363636;
  background: rgba(100, 100, 100, 0.4);
  color: #FFF;
  bottom: 4%;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 20px;
  z-index: 999;
  font-size: 16px;
  text-align: center;
  line-height: 40px;
  width: 40px;
  border-radius: 4px;
  -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
       -o-transition: background-color 0.3s linear;
          transition: background-color 0.3s linear;
}

.scroll-to-top:hover {
  background: #0000FF;
  opacity: .8;
}
footer .column{display:inline-block;vertical-align:top;padding:0;margin:0}
footer .column:nth-child(1){width:24%}
footer .column:nth-child(1) img{max-width:90%;display:inline-block;vertical-align:middle}
footer .column:nth-child(2){width:50%}
footer .column:nth-child(3){width:25%}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.before-header .wrap {
	padding: 20px 0;
}


.before-footer-widgets .wrap {
	padding: 20px 0;
}


.after-footer .wrap {
	padding: 20px 0;
}


.sec-intro {
  font-size: 16px;
  text-align: center;
  font-weight: 300;
  max-width: 645px;
  margin: 20px auto;
}
#site-name{font-size:130%;}
#site-name,#slogan{width:100%;}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}
.text-center{text-align:center}

.dl-inline.text-center { display: inline-block; margin: 0 auto 10px auto; }


.progress-bar span.text-center {
  left: 4px;
  right: 4px;
}


.text-center img.img-responsive, .text-center-lg img.img-responsive, .text-center-md img.img-responsive, .text-center-sm img.img-responsive, .text-center-xs img.img-responsive {
  margin: 0 auto;
}

  .text-center-lg {
    text-align: center;
  }

  .text-center-md {
    text-align: center;
  }

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }

	
	
	#footer-left { clear: both; text-align: center; width: 100%; padding: 0;	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

#footer-bottom .credit {
	margin-top: 15px;
	color: #323232;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif !important;
	text-shadow: 1px 1px rgba(255,255,255,.1);
}

#footer-bottom .credit span {
	display: block;
	margin-bottom: 5px;
}

.banner-right,.subbanner-left,.subbanner-right,.slider-pagination,.thumb_title {display:none}
body .hero-slider .wooslider .slide-content{margin:0}
.slide-banners{border:medium;border-radius:0;box-shadow:none;margin:0;padding:0}
.slide-banners.wooslider .slide-content{margin:0}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.footer-nav .menu-item{max-height:20px !important}
.et_pb_module{max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.menu_top_inv{width: 777px; float: left; height: 13px; margin-top: 24px;}

.menu_top_inv a{ float: left; text-decoration: none;}

.menu_top_inv img{ float: left; border: none;}

.second_p{
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    font-family: Montserrat;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


section#map .map-title {
    max-width: 940px;
    margin: 0 auto;
    z-index: 1;
}

.copyright_right .scroll_top
{
	font-size: 11px;
	color: #C5C5C5;
	background-position: right center;
	padding-right: 15px;
}
.list-unstyled{padding-left:0;list-style:none}

div.mega-price-table .btn,
div.mega-price-table .list-unstyled,
div.mega-price-table .btn-group, 
div.mega-price-table .btn-toolbar {
	margin:0;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

.top_product .review_blurb p, .top_product .review_blurb ul li { font-family: 'Open Sans', sans-serif; line-height: 1.6; margin-bottom: 2.25vw; }

.top_product .review_blurb p a { font-family: 'PT Sans', sans-serif; color: #0028F5; text-decoration: underline; font-size: inherit; line-height: 1.6; }

.top_product .review_blurb p a:hover { text-decoration: none; }


.review_blurb ul,
.content-criterios-aprovacao ul {
    list-style-type: none;
    padding: 0!important;
}
.msg-sent{position:absolute;left:-16px;bottom:1px}


.et_search_outer {
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}


	.et_vertical_nav .et_search_outer {
		overflow: visible;
		position: relative;
	}


	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}

	
	body.search .divider {
		display: none;	
	}


.divider {
	height: 20px;
}


.divider-border {
	margin: 35px 0px 35px 0px;
	border-bottom: 1px solid #ddd;
}


.centered-text .divider-small-border {
	margin: 25px auto;
}


.divider-small-border {
	margin: 25px 0;
	width: 20%;
	border-bottom: 1px solid #ddd;
}


.light .divider-small-border {
	border-bottom: 1px solid rgba(255,255,255,0.6);
}


  .trigger-nav-mobile,
  .nav-small {
    display: none !important; }
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.fullwidht{width:100%;float:left;display:inline-block}
#articles-library-block{overflow:auto;margin-bottom:20px}
#articles-library-block div{width:235px;float:left}


th.gigpress-city {
}


td.gigpress-city {
}

	
	.post-top-box .post-img, .block_2_col .top-post .post-img{height: 215px;}

	.post-left-box .post-img, .post-top-box .post-img{height: 350px;}

	.post-top-box .post-img{margin-bottom: 10px;}

	.post-left-box .post-img, .post-top-box .post-img, .block_2_col .top-post .post-img{height: 220px;}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.tatsu-menu-widget .tatsu-sub-menu.clearfix{padding-left:20px;margin-top:5px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
.ktz_thumbnail.ktz_thumbnail_gallery a.link_thumbnail {background-color: transparent;}
.ktz-widgetcolor.car .ktz_thumbnail.ktz_thumbnail_gallery a.link_thumbnail {background-color: transparent;}
.ktz-widgetcolor.gallery .ktz_thumbnail.ktz_thumbnail_gallery a.link_thumbnail {background-color: transparent;}
.ktz-widgetcolor.home-design .ktz_thumbnail.ktz_thumbnail_gallery a.link_thumbnail {background-color: transparent;}
.ktz-widgetcolor.health-and-baby .ktz_thumbnail.ktz_thumbnail_gallery a.link_thumbnail {background-color: transparent;}

.testimonial_rotator_star {
	margin: 0 3px 0 0;
	float: left;
	width: 20px; height: 20px;
	color: #d8b767;
	font-size: 20px;
	line-height: 20px;
}

.testimonial_rotator.template-longform .testimonial_rotator_star { float: none; width: auto; height: auto; font-size: 1.3em; line-height: 0.9em; }
.platform .button-wrapper{width:100%;overflow:hidden;clear:both;padding:65px 0}
.platform .button-wrapper .button-container{margin:0 auto;text-align:center;display:block;font-family:"proxima-nova",sans-serif}


.main-navigation .primary-menu {
	border-bottom: 1px solid #d1d1d1;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }


.social-icons li.social-twitter a {background-position:0 0;}



.social-icons.colored li.social-twitter a,
.social-icons.coloredHov li.social-twitter a:hover {background-color:#00bdec;}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}


.trending-item {
	display: flex;
    align-items: center;
    counter-increment: trending-item;
}


.trending-item .primary-tags-wrapper {
	margin: 2px 0 8px;
	margin: 0.2rem 0 0.8rem;
}


.content-listing li:last-child,
.single-listing-extras:last-child,
.trending-item:last-child,
.aside-sidebar-main-callout-list .view-more {
	border-bottom: none;
}


#ja-poweredby {
  position: absolute;
  left: 0px;
  top: -10px; 
  display: block;
  margin: 0 0 5px;
}


#ja-poweredby a, #ja-poweredby a:hover, #ja-poweredby a:active, #ja-poweredby a:focus { text-decoration: none; }


.header_image {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 940px;
  height: 350px;  
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.icon-104-logo .path3:before{content:"\e904";margin-left:-2.169921875em;color:#1a171b}

.h1 {font-weight:bold;font-size:13px;color:#000000;text-decoration:underline;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }

.clear { clear: both; }
.tb-megamenu-column{padding:10px 0;}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}
.page__header-cbo__container{position:relative;float:right}
.row{margin-left:-10px;margin-right:-10px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


#fly-menu-wrap {
	overflow: hidden;
	position: absolute;
		top: 0;
		left: 0;
	width: 100%;
	height: 100%;
	}



.clearfix:before, .clearfix:after, .row:before, .row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.row:after, .clearfix:after {
    clear: both;
}


.row, .clearfix {
    zoom: 1;
}
.clearfix:before,#footer:before,#header:before,.clearfix:after,#footer:after,#header:after{content:"\20";display:block;height:0;overflow:hidden;}
.clearfix:after,#footer:after,#header:after{clear:both;}
.clearfix,#footer,#header{zoom:1;}


.location-abudhabi{width:20px; position:relative; display:inline-block; top:16%; left:33%;}

.location-abudhabi .location-name {width:73px; background:#ffffff; padding:3px 10px; box-sizing:border-box; display:inline-block; font-size:.8em; color:#002653;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px; position:relative; top:22px; right:51px; text-align:center;}

.location-abudhabi:hover .location-name{ background:#002855; color:#ffffff;}


.ecs__service {
    z-index: 20
}


.ecs__deadline, .ecs__level, .ecs__service {
    position: relative
}


.ecs__deadline, .ecs__level, .ecs__page-count, .ecs__service {
    border-radius: 100px;
    background-color: #2f505a;
    border: 1px solid #23ded5;
    border-image-slice: 1
}
ul.posts-side div.cover{float:left;display:inline;margin-right:10px}
ul.posts-archive div.cover{display:inline;margin-top:10px;margin-right:20px}
ul.posts-archive div.cover-full{margin-right:0}
ul.posts .cover img{height:auto;width:100%}
ul.posts.posts-side .cover img{height:auto;width:45px}
#main div.wpzoom-gallery div.cover{margin-bottom:15px}
div.cover-border img{background-color:#fff;border:solid 1px #ddd}

#footer_sec_2 { 
	display:block;
	width:960px;
	max-width:960px;
	padding:0 10px;
	margin:0 auto;
	text-align:left;
	height:auto;
	z-index:0;
}

#footer_sec_1, #footer_sec_2, #footer_sec_3, #footer_sec_3_corp, #footer_sec_4 {
	width:93.75%; 
	max-width:93.75%;
	padding:0 3.125%; 
	margin:0;
}

	#footer_sec_1, #footer_sec_2, #footer_sec_3,#footer_sec_3_corp, #footer_sec_4 {
		width:96.923076923077%; 
		max-width:96.923076923077%;
		padding:0 1.538461538462%; 
		margin:0;
	}


.rt-article-content, .rt-article-box-feature {margin-bottom:20px;}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.td-container {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}
.et_pb_widget.widget_et_ads .widget_content{padding:10px;text-align:center}
#footer .et_pb_widget.widget_et_ads .widget_content{text-align:left;padding:0}
.et_pb_widget.widget_et_recent_videos .widget_content{display:none}

.page-nav .pages {
  float: right;
  margin: 0;
  border: none;
  padding: 6px 0 6px 6px;
  
}

    .main .main_cen .zhicun {
      width: 580px;
      height: 240px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666666666666%;
  }
.inset-1,.inset-2,.inset-3,.inset-4{width:auto;}

.share-simple-wrapper .icons .facebook:hover{color:#3B5998}


#principal {
	position:relative;
	width:1000px;
	left:50%;
	margin-left:-500px;
}
.nav .subnav-node_wrap:before{position:absolute;top:8px;left:25%;font-size:1rem;font-weight:700;content:"Most recent...";display:inline-block}
.nav .subnav-node_wrap .subnav-node{float:left;margin-right:3%;width:30.3333%}
.nav .subnav-node_wrap .subnav-node .nav-image-wrap{position:relative;display:block}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap{position:absolute;bottom:7px;left:0;display:block}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .tags,.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{display:inline-block;margin-bottom:0;padding:.25rem .5rem;font-family:"Lato",sans-serif;font-size:.875rem;line-height:1}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .tags{color:#86a3b4;background-color:#fff}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{margin-left:-.25rem;color:#506975;background-color:#dce6eb}
.nav .subnav-node_wrap .subnav-node img{margin-bottom:.5rem}


.pswp--css_animation .pswp__preloader__cut {
  
  position: relative;
  width: 7px;
  height: 14px;
  overflow: hidden; }
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
.footer-widget h4{color:#ffffff}
.et-search-form,.nav li ul,.et_mobile_menu,.footer-widget li:before,.et_pb_pricing li:before,blockquote{border-color:#ffffff}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
.footer-widget{color:#ffffff}
#main-footer .footer-widget h4{color:#ffffff}
.footer-widget li:before{border-color:#ffffff}
.news-card__content{width:90%;height:45%;border:8px solid #414042;background:#fff;-webkit-transform:translateY(-20%);transform:translateY(-20%);padding:24px;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14)}
.news-card__content .h3{margin-top:0}
.news-card__content span{position:absolute;bottom:16px;font-family:"TT-Bold";text-decoration:none;text-transform:uppercase;color:#05C3DE;font-size:16px}


#extra-image {
  position: absolute;
  top: 96px;
  left: 365px;
}


.caption_orange{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	color:#fff;
	background-color:#e65700;
	padding:5px;
	position:absolute;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
	font-weight: 700;
}
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}
.modal-dialog-centered::before{display:block;height:calc(100vh - (.5rem * 2));content:""}


.clearfix:before,
.clearfix:after {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }

.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item.active {
  color: #EDEDED;
}



.box.kachel.small .sep {; border-radius: 2px; content: ''; height: 5px; background: #d9432b; width: 60%; margin: 2em auto; position: absolute; bottom: 2em; left: 20%; }

.box.kachel:hover .sep { background: #fff; bottom: 1.5em; width: 70%; height: 7px; left: 15%; }

.box.kachel.hellblau .sep { background: #fff }

#header1{
width:13%;
float:left;
display:block;
border-right:1px solid #999;
}
	
#header1,#header2,#header3,#header4{
width:15%;	
text-align:center;	
}

#header1 img,#header2 img,#header3 img{
width:100%;	
}
	
#header1,#header2{
width:48%;	
text-align:center;
border-bottom:1px solid #999;	
}
.footer-bucket{width:50%;display:inline-block;float:left;padding:0px 15px;margin-bottom:30px}
.footer-bucket:nth-child(odd){clear:left}
.footer-bucket--container{position:relative;display:block;background:#00C7FF;text-align:center;color:#fff;zoom:1}
.footer-bucket--container:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.footer-bucket--container:hover{background:#00a9d8}

.wrap .bg{position: relative;width: 100%;margin: 0 auto;}

.wrap .bg img{width: 100%}
#u21041-6{background-color:transparent;font-family:freight-sans-condensed-pro, sans-serif;font-weight:700;text-align:left;color:#FFFFFF;position:relative;}
#buttonu21015.ButtonSelected #u21016-4,#buttonu21039:hover #u21041-6{padding-top:0px;margin-bottom:0px;margin-right:0px;padding-bottom:0px;margin-top:0px;}
#buttonu21015.ButtonSelected #u21027-6 p,#buttonu21039:hover #u21041-6 p{visibility:inherit;color:#FFFFFF;}
#buttonu21039.ButtonSelected #u21041-6 p,#buttonu21039:hover #u21040-8 p{visibility:inherit;color:#FFFFFF;}
#buttonu21039.ButtonSelected #u21041-6,#buttonu21069:hover #u21071-4{padding-top:0px;margin-bottom:0px;margin-right:0px;padding-bottom:0px;margin-top:0px;}
#buttonu21039.ButtonSelected #u21041-6,#buttonu21099:hover #u21101-4{min-height:60px;width:95.42%;margin-left:4.59%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

.blue_link p, .ichiran li a {
	transition: all .2s;
}

.blue_link {
	width: 180px;
	margin: 55px auto 0;
}

.radi .blue_link {
	width: 184px;
	margin: 30px auto;
}


.radi .blue_link p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	-webkit-font-smoothing: subpixel-antialiased;
	padding: 5px 0;
	text-align: center;
	color: #074194;
	background-color: #fff;
	border: 1px solid #074194;
	text-decoration: none;
	transition: all .2s;
}


.header-container .container {
  max-width: 90rem;
  padding-left: .4375rem;
  padding-right: .4375rem;
}


.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
}


.container::after {
  content: "";
  display: table;
  clear: both;
}


.container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
}


.container-fluid::after {
  content: "";
  display: table;
  clear: both;
}


.navbar-fixed-top .container {
  background-color: transparent;
}


.navbar-fixed-top .container.adesso-rectangle-wrap {
  background-color: transparent;
  padding-left: 0;
}


.page-search-results .navbar-fixed-top .container.adesso-rectangle-wrap {
  max-width: 91rem;
  height: 28px;
  padding-right: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
.img-responsive{display:block;max-width:100%;height:auto}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

#top-header, #top-header .container, #top-header #et-info {padding-top:8px; padding-bottom:6px;}

#top-header #et-info {float:right;}

#top-header #et-info #et-info-phone {font-weight:700; font-size:1.5rem; letter-spacing:-0.063rem; margin-right:0;}

#top-header #et-info #et-info-phone a {color:#ffec1c; padding: 0 13px;}

#top-header #et-info #et-info-phone a:hover {text-decoration:underline;}

#top-header #et-info #et-info-phone::before {display:none;}

#top-header #et-info span#et-info-email {display:none;}
.ast-footer-overlay{padding-top:16px;padding-bottom:16px;}

.sfsi_widget
{
	min-height: 55px;	
}

.sfsi_widget a img {
    box-shadow: none!important;
    outline: 0;
}

.sfsi_widget .linkedin_tool_bdr .sfsi_inside .icon4,
.sfsi_widget .gpls_tool_bdr .sfsi_inside .icon1,
.sfsi_widget .fb_tool_bdr .sfsi_inside .icon1 { height: auto}

.sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a, .sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a.sficn
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
	border: medium none;
}
.blue-bg{background-color:#002c5a;}

.nav-brand a {
    padding: 9px 0px 12px 0px;
}

.sticky .nav-brand a {
    padding: 12px 0px 12px 0px;
}

.nav-brand {
	float: left;
	margin: 0;
}

.homepage .nav-brand {
    margin-top: 15px;
}

.homepage_1 .nav-brand a {
    display: block;
    padding: 0px 0px 0px 0px;
    color: #fff;
    font-size: 30px;
    font-weight: normal;
    line-height: 17px;
    text-decoration: none;
    font-weight: bold;
}

.b-products__more-products {
    padding-top: 130px;
}
div.tribe-countdown-colon{color:#666;float:left;font-size:1.5em;padding:0 4px}



.tribe-events-countdown-widget div.tribe-countdown-colon {color: #dddddd}
.btn-cross span.c-black{background:black}
.btn-arrow-down span.c-black{background:black}
.btn-arrow-left span.c-black{background:black}
.btn-arrow-right span.c-black{background:black}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

.aligncenter {
	display: block;
	margin: 4px auto;
}
.wrapper{height:100%}

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}

#main-menu{
    height: 50px;
}
